Subject: USB Scuola: sportello consulenza iscrizioni concorso PNRR 2
From: USB Scuola <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2024 19:43:46 +0100

Con richiesta di comunicazione alle lavoratrici e ai lavoratori e di
favorire la massima diffusione di suddetta comunicazione e della locandina
in allegato, attraverso circolare interna e affissione all'albo sindacale,
nonché tramite tutti i canali di comunicazione che le SS.LL. riterranno
opportuni.

Cordiali saluti

USB P.I. Scuola

-- powered by phpList, www.phplist.com --